a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#footer2text p a:hover,
#footer1text p a:hover  {
   color: #0041D7;
   text-decoration: underline;
}

#footer1text p a,
#footer2text p a  {
   color: #000000;
   text-decoration: none;
   font-weight: bold;
}

#footer1text p,
#footer2text p  {
   margin: 0px;
   font-family: Arial;
   font-weight: bold;
   line-height: 13px;
   text-align: center;
}

#playgame,
#text,
#home  {
   margin: 0px auto 0px auto;
   position: relative;
}

#sponsorbutton a:hover  {
   background-position: -458px 0%;
}

#sponsorbutton a  {
   background: url(homemedia/sponsorbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 48px;
   width: 458px;
   font-size: 48px;
   line-height: 48px;
}

#footer2text p  {
   font-size: 10px;
}

#footer1text p  {
   font-size: 14px;
}

#sponsorbutton  {
   visibility: visible;
   position: absolute;
   left: 222px;
   top: 520px;
   z-index: 2;
   width: 458px;
   height: 48px;
}

#footer1text  {
   visibility: visible;
   position: absolute;
   left: 130px;
   top: 689px;
   z-index: 3;
   width: 821px;
}

#footer2text  {
   visibility: visible;
   position: absolute;
   left: 41px;
   top: 703px;
   z-index: 2;
   width: 821px;
}

#comingsoon  {
   background: url(homemedia/comingsoon.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 156px;
   top: 183px;
   z-index: 2;
   width: 591px;
   height: 328px;
}

#id1holder  {
   background: url(homemedia/id1holder.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 101px;
   z-index: 1;
   width: 895px;
   height: 551px;
}

#playgame  {
   width: 902px;
}

#home  {
   width: 902px;
}

#logo  {
  /* background: url(homemedia/logo.png) no-repeat;  
  background-color:Green;*/
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 900px;
   height: 180px;
}

#text  {
   width: 826px;
}

#tent  {
   background: url(homemedia/tent.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 790px;
   top: 679px;
   z-index: 1;
   width: 74px;
   height: 33px;
}

html, body  {
   background: url(homemedia/bg_main.jpg) repeat-x top center;
   padding: 0px;
   margin: 0px;
   background-color: #dedcf1;
}

